Subject: [IPP] Draft slides posted for the June F2F

From: Michael Sweet <[email-masked]>
Date: Wed, 23 May 2012 15:37:27 -0700

All,

I have posted draft slides for the June F2F to:

	ftp://ftp.pwg.org/pub/pwg/ipp/slides/ipp-wg-agenda-june-12d1.pdf

Included are updated IPP interop results using a soon-to-be-released version of ipptool that fixes some bugs that caused the incomplete test results reported in April.

Please comment on these slides prior to Wednesday, May 30th so I can post the final slides prior to my travel...

I will be posting updates to JPS3, IPP Everywhere, and MSN2 later this week.

________________________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp